# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.CardTransaction1

Packages that use CardTransaction1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of CardTransaction1 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as CardTransaction1
Modifier and Type
Field
Description
`protected CardTransaction1`
EntryTransaction3.`cardTx`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return CardTransaction1
Modifier and Type
Method
Description
`CardTransaction1`
ObjectFactory.`createCardTransaction1()`
Create an instance of `CardTransaction1`
`CardTransaction1`
EntryTransaction3.`getCardTx()`
Gets the value of the cardTx property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type CardTransaction1
Modifier and Type
Method
Description
`void`
EntryTransaction3.`setCardTx(CardTransaction1 value)`
Sets the value of the cardTx property.